# PShort_FieldOfHArray2OfShortReal.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Standard_ShortReal.hxx>`
`#include <Handle_PShort_VArrayNodeOfFieldOfHArray2OfShortReal.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class Standard_EXPORT Handle_Standard_Type & | PShort_FieldOfHArray2OfShortReal_Type_ ()

## Function Documentation

class class class class class class Standard_EXPORT Handle_Standard_Type& PShort_FieldOfHArray2OfShortReal_Type_ | ( |  | ) |